[Language]
TotalLanguage = 7

;English
[Support_Language1]
StartCode = 0
EndCode   = 591

;Chinese
[Support_Language2]
StartCode = 19968
EndCode   = 40895

;Halfwidth and Fullwidth Form
[Support_Language3]
StartCode = 65280
EndCode   = 65382

;Halfwidth and Fullwidth Form
[Support_Language4]
StartCode = 65438
EndCode   = 65519

;Japanese
[Support_Language5]
StartCode = 12352
EndCode   = 12543

;Japanese Extend
[Support_Language6]
StartCode = 12784
EndCode   = 12799

;FORYOU.TTF
[Support_Language7]
StartCode = 0
EndCode   = 21564


;
[Do_Not_Support_Language]
ReplaceCode = 9633

